@media (min-width: 1024px) {
	.block9772 > div > .blockitems,
	.block9772 > div > .blockTitle {
		width: 82.83%;
	}
	.block9772 > div > .blockitems {
		grid-template-columns: minmax(0, 60.00fr) minmax(0, 40.00fr);
	}
}
@media (min-width: 1024px) {
	.block9773 > div > .blockitems,
	.block9773 > div > .blockTitle {
		width: 82.83%;
	}
	.block9773 > div > .blockitems {
		grid-template-columns: minmax(0, 50.00fr) minmax(0, 50.00fr);
	}
}
@media (min-width: 1024px) {
	.block9774 > div > .blockitems,
	.block9774 > div > .blockTitle {
		width: 82.83%;
	}
	.block9774 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block9775 > div > .blockitems,
	.block9775 > div > .blockTitle {
		width: 82.83%;
	}
	.block9775 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
@media (min-width: 1024px) {
	.block9776 > div > .blockitems,
	.block9776 > div > .blockTitle {
		width: 82.83%;
	}
	.block9776 > div > .blockitems {
		grid-template-columns: 100.00%;
	}
}
